Einde ondersteuning van verouderde browsers

Microsoft Internet Explorer 11 en eerdere versies, maar ook oude versies van andere browsers, worden niet meer ondersteund. Een goede werking van de applicatie SluiS wordt met die browsers niet gegarandeerd daar deze browsers verouderd zijn.

Wij adviseren daarom dringend om actuele versies van Firefox, Chrome of Edge te gebruiken.

 

Uitfasering in 2019 gestart

Sinds augustus 2019 wordt in Internet Explorer 11 een waarschuwing getoond dat de ondersteuning van  per 1-1-2020 stopt. Voor oudere versies van andere browsers is de ondersteuning per augustus 2019 gestopt, hiervoor is ook een waarschuwing te zien.

Om de overgang naar actuele browsers te verzachten en om beheerders voldoende tijd te bieden maatregelen te kunnen treffen is de applicatie via deze verouderde browsers op dit moment nog wel te bereiken. Echter een correcte werking wordt vanaf 1 januari 2020 niet meer gegarandeerd.

Per 1-6-2020 SluiS onbeschikbaar voor verouderde browsers

Het geschikt houden van de applicatie voor oudere browsers staat de innovatie in de weg. Moderne technieken en standaarden worden niet ondersteund in verouderde browsers en visa versa. Ontwikkelingen in de applicatie zouden daarom extra tijd kosten en beperken in de mogelijkheden. Per 1-6-2020 zal het niet meer mogelijk zijn om met verouderde browsers op de Sluitend Samenwerken applicatie in te loggen.

Gebruik een up-to-date browser

Het gebruik van actuele versies van een gangbare browsers is noodzakelijk. Wij ondersteunen voor het gebruik van Sluitend Samenwerken: ChromeFirefox, Edge of Safari. Dit betreft de meest actuele versie en eventueel de drie voorgaande versies van deze browsers. Vraag uw IT-beheerder één van deze op uw computer te installeren.

U kunt uiteraard ook gebruik maken van onze gratis app, beschikbaar voor iOS (App Store) en Android (Play Store).

Weten welke browser u gebruikt? Check dit op https://www.browserchecker.nl/